Gentoo Archives: gentoo-user

From: "Thiago Lüttig" <tluttig@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] How to emerge and old package
Date: Fri, 27 Jan 2006 11:39:21
Message-Id: fcbf7e4c0601270333x3feef6e9la6b69571f3e36928@mail.gmail.com
hey, i´m trying to solve a bug with the kdegraphics-3.4.3-r3.. as described
here(This bug #83238 <http://bugs.gentoo.org/show_bug.cgi?id=83238>
)
Well, when the revdep-rebuild finishes the list of packages, it can´t the
kdegraphics-3.3.2-r2 package.
How can I download this package on my gentoo to fix this damn problem ??

The portage says:


emerge -p =kde-base/kdegraphics-3.3.2-r2

These are the packages that I would merge, in order:

Calculating dependencies
emerge: there are no ebuilds to satisfy "=kde-base/kdegraphics-3.3.2-r2".

--
______________________________

Atenciosamente,
Thiago Lüttig

MSN: tluttig@×××××××.com
ICQ:   194392373
______________________________

Replies

Subject Author
Re: [gentoo-user] How to emerge and old package Benno Schulenberg <benno.schulenberg@×××××.com>
Re: [gentoo-user] How to emerge and old package Paul Varner <fuzzyray@g.o>